Bug 173753 - [PATCH] lang/tcl85 update to 8.5.13
[PATCH] lang/tcl85 update to 8.5.13
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Pietro Cerutti
Depends on:
  Show dependency treegraph
Reported: 2012-11-21 05:00 UTC by c.petrik.sosa
Modified: 2012-12-03 08:50 UTC (History)
0 users

See Also:

file.diff (11.70 KB, patch)
2012-11-21 05:00 UTC, c.petrik.sosa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.petrik.sosa 2012-11-21 05:00:00 UTC
Update tcl85 to 8.5.13
remove patch-uk as it was commited upstream.

Fix: Patch attached with submission follows:
Comment 1 Pietro Cerutti freebsd_committer 2012-11-25 19:47:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

I'll take it.
Comment 2 Pietro Cerutti freebsd_committer 2012-12-03 08:50:39 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!